Subject: PKIX Roadmap document

From: Paul Hoffman / IMC <[email-masked]>
Date: Thu, 23 Sep 1999 16:19:48 -0700

The -03 version of this draft came out a few weeks ago, and there has been 
almost no discussion on it. I believe that this document is very important 
to the PKIX work and should be reviewed more carefully than it has been. 
There are still a few places which say "needs more work" and I would bet 
that the editors would like suggested text, or at least suggested outlines 
for those.

--Paul Hoffman, Director
--Internet Mail Consortium